http:
  routers:
    pihole-rtr: # piHole
      rule: "Host(`pihole.local.gurulandia.eu`) "
      entryPoints:
        - https
      middlewares:
        - chain-authelia
        - pihole-add-admin
      service: pihole-svc
      tls: {}
    pihole-01-rtr: # piHole
      rule: "Host(`pihole-01.local.gurulandia.eu`) "
      entryPoints:
        - https
      middlewares:
        - chain-authelia
        - pihole-add-admin
      service: pihole-01-svc
      tls: {}
    pihole-02-rtr: # piHole
      rule: "Host(`pihole-02.local.gurulandia.eu`) "
      entryPoints:
        - https
      middlewares:
        - chain-authelia
        - pihole-add-admin
      service: pihole-02-svc
      tls: {}
  middlewares:
    pihole-add-admin:
      addPrefix:
        prefix: "/admin"
  services:
    pihole-svc:
      loadBalancer:
        servers:
          - url: "http://192.168.99.250:80"
    pihole-01-svc:
      loadBalancer:
        servers:
          - url: "http://192.168.99.245:80"
    pihole-02-svc:
      loadBalancer:
        servers:
          - url: "http://192.168.99.246:80"
